.LC_Page_Index #container {
  width: 100%;
  margin: 0;
  padding: 0;
  min-width: initial;
  max-width: 100%;
}

#main_column.colnum1 {
  width: 100%;
  margin: 0;
}

.LC_Page_Index div#main_column > div {
  margin-top: 0;
}

.fv {
  display: flex;
  gap: 0.4195804196%;
  padding: 0 5px;
}
.fv .item {
  overflow: hidden;
  border-radius: 5px;
}
.fv .item.-lg {
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  width: 46.3636363636%;
}
.fv .item.-lt {
  border-top-left-radius: 100px;
}
.fv .item.-rb {
  border-top-right-radius: 100px;
}
.fv .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fv .item-sub {
  display: flex;
  flex-wrap: wrap;
  width: 53.2167832168%;
  gap: 5px;
}
.fv .item-sub .item {
  width: calc(50% - 2.5px);
}
@media screen and (max-width: 740px) {
  .fv {
    flex-direction: column;
    gap: 5px;
  }
  .fv .item {
    border-radius: 3px;
    height: 140px;
  }
  .fv .item-sub {
    width: 100%;
  }
  .fv .item.-lg {
    border-top-left-radius: 70px;
    border-top-right-radius: 70px;
    width: 100%;
    height: 286px;
  }
  .fv .item.-lt {
    border-top-left-radius: 70px;
  }
  .fv .item.-rb {
    border-top-right-radius: 70px;
  }
}

.bn {
  padding-top: 73px;
}
.bn .bn_head-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  background: transparent;
  text-align: left;
}
.bn .bn_head-en {
  margin-top: 9px;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 740px) {
  .bn .bn_head-en {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}
.bn .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
}
.bn .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-bottom: -9px;
  gap: 19px;
  margin-left: auto;
}
.bn .nav--prev, .bn .nav--next {
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.bn .nav--prev svg path, .bn .nav--next svg path {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media screen and (min-width: 1025px) {
  .bn .nav--prev:hover, .bn .nav--next:hover {
    background: #fff;
  }
  .bn .nav--prev:hover svg path, .bn .nav--next:hover svg path {
    fill: #646464;
  }
}
.bn .bn-slide {
  margin-top: 42px;
}
.bn .bn-slide .slick-slide {
  margin-right: 5px;
}
.bn .bn-slide .item {
  width: 380px;
}
.bn .bn-slide .item img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
@media screen and (max-width: 740px) {
  .bn {
    padding-top: 107px;
  }
  .bn .inner--right {
    padding-right: 0;
  }
  .bn .bn-slide {
    margin-top: 31px;
  }
  .bn .bn-slide .item {
    width: 247px;
  }
}

.news {
  padding-top: 124px;
}
.news .news_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
}
.news .news_head {
  width: 230px;
}
.news .news_head-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  background: transparent;
  text-align: left;
}
.news .news_head-en {
  margin-top: 9px;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 740px) {
  .news .news_head-en {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}
.news #news_area .block_body {
  flex: 1;
  border-top: solid 1px #707070;
  border-bottom: solid 1px #707070;
}
.news #news_area .news_contents {
  max-height: 252px;
  padding: 4px 42px 4px 0;
}
.news #news_area dl.newslist {
  padding: 22px 8px 18px !important;
  background: url("../img2026/top/icn-news-arrow.png") no-repeat right 15px center;
}
.news #news_area dl.newslist .mini {
  font-size: 13px;
  font-family: "Inter", "Noto Sans JP", sans-serif;
  color: #959595;
  margin-bottom: 4px;
}
.news #news_area dl.newslist a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.news #news_area dl.newslist dt {
  margin-bottom: 7px;
}
.news #news_area dl.newslist dd {
  color: #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 740px) {
  .news {
    padding-top: 60px;
  }
  .news .news_wrap {
    display: block;
  }
  .news .news_head {
    width: 100%;
  }
  .news #news_area .news_content {
    padding: 4px 30px 4px 0;
  }
  .news #news_area .newslist {
    margin: 24px 0 0;
    border-top: solid 1px #707070;
    border-bottom: solid 1px #707070;
  }
  .news #news_area .hot {
    padding: 24px 6px;
    background: none;
    border: none;
  }
  .news #news_area .hot + .hot {
    border-top: dashed 1px #707070;
  }
  .news #news_area .news_date {
    font-size: 13px;
    font-family: "Inter", "Noto Sans JP", sans-serif;
    color: #959595;
    margin-bottom: 9px;
  }
  .news #news_area a {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.05em;
  }
  .news #news_area .btn_area {
    padding: 0;
  }
  .news #news_area .btn_area .loader {
    margin: 30px auto 0;
    width: 30px;
    height: 30px;
    border-width: 4px;
  }
  .news #news_area .btn_area p {
    margin: 0;
  }
  .news #news_area .btn_area a {
    padding: 12px 0;
    margin: 30px 0 0;
    border-radius: 5px;
    width: 100%;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #383838;
  }
}

#recommend_area .block_body h3, #main_column .recommend_list .block_body h3, #main_column .ranking_list .block_body h3, #main_column .history_list .block_body h3, #main_column .related_list .block_body h3, #whobought_area .product_item h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 30px;
  letter-spacing: 0.05em;
}
#recommend_area .block_body div.sale_price, #main_column .recommend_list .block_body div.sale_price, #main_column .ranking_list .block_body div.sale_price, #main_column .history_list .block_body div.sale_price, #main_column .related_list .block_body div.sale_price, #whobought_area .product_item div.sale_price {
  text-align: left;
}

#main_column .block_body div.normal {
  text-align: left;
}

#main_column #recommend_area .block_body .productImage, #main_column .recommend_list .block_body .productImage, #main_column .ranking_list .block_body .productImage, #main_column .history_list .block_body .productImage, #main_column .related_list .block_body .productImage, #whobought_area .product_item .productImage {
  margin-bottom: 18px;
}

#main_column .block_body, .side_column .block_body {
  border: none;
}

.sale_price {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #646464;
}

.recommend {
  padding-top: 120px;
}
.recommend_list .recommend_head-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  background: transparent;
  text-align: left;
}
.recommend_list .recommend_head-en {
  margin-top: 9px;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 740px) {
  .recommend_list .recommend_head-en {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}
.recommend_list .recommend_lead {
  margin-top: 31px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.recommend .list {
  margin-top: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  gap: 54px 24px;
}
.recommend .card {
  float: none;
  width: calc(33.3333333333% - 16px) !important;
  padding: 0 !important;
}
.recommend .card .img {
  position: relative;
  margin-bottom: 20px;
}
.recommend .card .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.recommend .card .img .new {
  display: flex;
  align-items: center;
  justify-content: center;
  border: solid 1px #383838;
  border-radius: 50%;
  position: absolute;
  top: -31px;
  right: 9px;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  width: 62px;
  height: 62px;
}
.recommend .card .detail .name {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  letter-spacing: 0.05em;
  margin-bottom: 16px;
}
.recommend .card .detail .desc {
  color: #646464;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 0.05em;
  margin-bottom: 11px;
}
.recommend .card .detail .price {
  font-family: "Inter", "Noto Sans JP", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-weight: 400;
  color: #646464;
}
.recommend .card .detail .price span {
  margin-left: -3px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 28px;
  letter-spacing: 0.05em;
}
.recommend .card .detail .price.row {
  display: flex;
  align-items: center;
}
.recommend .card .detail .label {
  margin-top: 14px;
  width: 110px;
  color: #959595;
  border: solid 1px #CCCCCC;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-align: center;
  border-radius: 20px;
  padding: 5px 0 6px;
}
@media screen and (max-width: 740px) {
  .recommend {
    padding-top: 80px;
  }
  .recommend_list .recommend_lead {
    margin-top: 23px;
  }
  .recommend .list {
    margin-top: 17px;
    overflow: auto;
    display: block;
    padding-top: 31px;
    gap: 30px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
  }
  .recommend .list:after {
    display: none;
  }
  .recommend .card {
    width: 280px !important;
    min-width: 280px;
    margin-right: 30px;
    float: left;
  }
  .recommend .card .productContents span.price {
    color: #646464;
  }
  .recommend .card:after {
    display: none;
  }
}

#container #main_column .block_outer {
  padding: 0;
}

#container div#search_area .block_body, #container div#raku2_narrowing_area .block_body {
  padding: 0;
}

#login_area h2, #search_area h2, #calender_area h2, #cart_area h2, #cart h2, #category_area h2, #raku2_narrowing_area h2 {
  background: transparent;
  color: #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.05em;
  padding: 0;
  border: none;
  margin: 0;
}
@media screen and (max-width: 740px) {
  #login_area h2, #search_area h2, #calender_area h2, #cart_area h2, #cart h2, #category_area h2, #raku2_narrowing_area h2 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.05em;
  }
}

#container .block_outer .block_body dl.formlist {
  margin: 0;
}

#container .block_outer .block_body dl.formlist dd {
  padding: 0;
  margin: 0;
}

.search_img {
  margin-top: 188px !important;
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  height: 655px;
  z-index: -10;
}
.search_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.search_img.fixed {
  position: fixed;
  top: 0;
}
@media screen and (max-width: 740px) {
  .search_img {
    margin-top: 100px !important;
    top: 88px;
    height: 520px;
  }
}

#search_area {
  margin-top: -200px;
  position: relative;
}
#search_area .search_head-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  background: transparent;
  text-align: left;
}
#search_area .search_head-en {
  margin-top: 9px;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 740px) {
  #search_area .search_head-en {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
}
#search_area .search_head {
  text-align: center;
  margin-bottom: 72px;
}
#search_area .search_head-en {
  margin-top: 15px;
}
#search_area .search_head-ja {
  text-align: center;
}
#search_area .search_content {
  padding-top: 80px;
  border-top-left-radius: 200px;
  background: #fff;
}
#search_area #search_form {
  position: relative;
  width: 555px;
  margin: 29px auto 0;
}
#search_area input.box140 {
  width: 555px;
  border: solid 1px #CCCCCC;
  background: #FAFAFA;
  border-radius: 5px;
  height: 80px;
  padding: 0 80px 0 35px;
}
#search_area input.box140::placeholder {
  color: #959595;
}
#search_area input.box140:-ms-input-placeholder {
  color: #959595;
}
#search_area input.box140::-ms-input-placeholder {
  color: #959595;
}
#search_area input.box140 {
  margin: 0 auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.05em;
}
#search_area .btn {
  position: absolute;
  top: 50%;
  margin-top: -14px;
  right: 40px;
}
#search_area .btn input {
  background: transparent;
  border-radius: 0;
  width: 26px;
  height: 28px;
  background: url("../img2026/top/icn-search.png") no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 740px) {
  #search_area {
    margin-top: -100px;
    background: transparent;
    line-height: normal;
    padding: 0;
  }
  #search_area .search_head {
    margin-bottom: 55px;
  }
  #search_area .search_head-ja {
    text-align: center;
  }
  #search_area .search_content {
    border-top-left-radius: 100px;
    padding-right: 15px;
    padding-left: 15px;
  }
  #search_area #search_form {
    width: 100%;
    margin: 24px 0 0;
  }
  #search_area input.box140 {
    padding: 0 80px 0 21px;
  }
  #search_area .btn {
    right: 29px;
  }
  #search_area .btn input {
    border: none;
  }
}

#category_area {
  padding-top: 60px;
  background: #fff;
  margin: 0;
}
#category_area h2 {
  margin-bottom: 30px;
}
#category_area .list {
  width: 100%;
  max-width: 100%;
  margin: -5px 0 0;
  background: #FAFAFA;
  display: none;
  padding: 23px 16px 24px;
}
#category_area .list .item a {
  display: block;
  color: #646464;
  padding: 5px 0;
  background: url("../img2026/common/icn-arrow3.png") no-repeat right center;
  background-size: 7px 12px;
}
#category_area .list .item a:before {
  display: none;
}
@media screen and (max-width: 740px) {
  #category_area .head a, #category_area .head button {
    padding: 18px 21px 19px;
    height: 60px;
  }
  #category_area .list {
    padding: 13px 22px 15px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 15px;
  }
  #category_area .list .item + .item {
    border-top: solid 1px #F0F0F0;
  }
  #category_area .list .item a {
    padding: 11px 0 10px;
    background: none;
  }
}

.series {
  position: relative;
  padding-top: 60px;
  padding-bottom: 117px;
  background: #fff;
  border-bottom-right-radius: 200px;
}
.series .ttl {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.05em;
}
.series .list {
  margin: 39px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  gap: 31px 7px;
  max-width: 824px;
}
.series .item {
  width: calc(33.3333333333% - 4.6666666667px);
}
.series .img {
  margin-bottom: 12px;
}
.series .img img {
  border-radius: 5px;
  width: 100%;
  height: auto;
}
.series .name {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 740px) {
  .series {
    border-bottom-right-radius: 100px;
    padding-bottom: 79px;
  }
  .series .list {
    gap: 19px 6px;
  }
  .series .item {
    width: calc(50% - 3px);
  }
  .series .img {
    margin-bottom: 5px;
  }
  .series .name {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.05em;
  }
}

.benefit {
  margin-top: -200px;
  padding-top: 328px;
  padding-bottom: 115px;
  background: #F4F4F4;
}
.benefit .ttl {
  text-align: center;
}
.benefit .ttl_en {
  color: #959595;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.benefit .ttl_en img {
  vertical-align: -3px;
  margin-right: 9px;
}
.benefit .ttl_ja {
  margin-top: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 0.05em;
}
.benefit .list {
  margin-top: 41px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.benefit .card {
  width: 32.5454545455%;
  border: solid 1px #CCCCCC;
  border-radius: 50%;
  text-align: center;
  aspect-ratio: 1;
  padding: 32px 20px 0;
}
.benefit .card:nth-child(2) {
  margin: 0 -2.3636363636%;
}
.benefit .card .num {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.benefit .card .icn {
  margin-top: 12px;
}
.benefit .card .name {
  font-family: "Montserrat", sans-serif;
  font-size: 25px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.benefit .card .desc {
  margin-top: 21px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0.05em;
  color: #646464;
}
@media screen and (max-width: 740px) {
  .benefit {
    margin-top: -100px;
    padding-top: 180px;
    padding-bottom: 80px;
  }
  .benefit .ttl_ja {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.05em;
  }
  .benefit .list {
    margin-top: 53px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .benefit .card {
    width: 100%;
    padding: 36px 20px 0;
  }
  .benefit .card:nth-child(2) {
    margin: 0 0;
  }
  .benefit .card + .card {
    margin-top: -26px;
  }
  .benefit .card .icn {
    margin-top: 14px;
  }
  .benefit .card .name {
    margin-top: 7px;
  }
  .benefit .card .desc {
    margin-top: 26px;
  }
}

.menu {
  padding-top: 88px;
  padding-bottom: 199px;
  background: #fff;
}
.menu .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 35px;
}
.menu .item {
  width: calc(33.3333333333% - 23.3333333333px);
}
.menu .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  width: 100%;
  border-bottom: solid 1px #383838;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  padding: 18px 6px 21px 8px;
}
.menu .item img {
  margin-left: auto;
}
.menu .notice {
  margin-top: 80px;
}
.menu .notice a {
  position: relative;
  display: block;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  border: solid 1px #383838;
  text-align: center;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.05em;
  padding: 28px 0 27px;
}
.menu .notice img {
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translate(0, -50%);
}
@media screen and (max-width: 740px) {
  .menu {
    padding-top: 73px;
    padding-bottom: 72px;
  }
  .menu .list {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 17px;
  }
  .menu .item {
    width: 100%;
  }
  .menu .item a {
    padding: 23px 12px 23px 8px;
  }
  .menu .notice {
    margin-top: 36px;
  }
  .menu .notice a {
    padding: 23px 0 25px;
  }
  .menu .notice img {
    right: 33px;
  }
}

.about {
  position: relative;
  height: 1185px;
  background: #fff;
}
.about .inner {
  position: relative;
  z-index: 11;
}
.about .ttl {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.about .bg {
  position: absolute;
  left: 0;
  top: 31px;
  width: 100%;
  height: 1155px;
  border-top-left-radius: 200px;
  overflow: hidden;
  z-index: 1;
  background: none;
}
.about .bg.fixed {
  position: fixed;
  top: 0;
}
.about .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about .desc {
  margin-top: 107px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  line-height: 45px;
  letter-spacing: 0.05em;
}
.about .catch {
  margin-top: 31px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 25px;
  line-height: 55px;
  letter-spacing: 0.05em;
}
.about .link {
  margin-top: 55px;
}
.about .link a {
  display: inline-block;
  padding-bottom: 4px;
  padding-right: 5px;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  border-bottom: solid 1px #383838;
}
.about .link img {
  margin-left: 9px;
  vertical-align: -1px;
}
@media screen and (max-width: 740px) {
  .about {
    height: 1078px;
  }
  .about .bg {
    top: 27px;
    height: calc(100% - 27px);
    border-top-left-radius: 100px;
  }
  .about .ttl {
    font-family: "Montserrat", sans-serif;
    font-size: 40px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    text-align: center;
  }
  .about .desc {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 35px;
    letter-spacing: 0.05em;
  }
  .about .catch {
    margin-top: 22px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 0.05em;
  }
  .about .link {
    margin-top: 41px;
  }
  .about .link a {
    padding-bottom: 6px;
  }
}

.footer {
  border: none;
  margin-top: -265px !important;
  min-height: 100vh;
  padding-top: 171px;
  padding-bottom: 157px;
}
@media screen and (max-width: 740px) {
  .footer {
    padding-top: 52px;
    padding-bottom: 40px;
    margin-top: -168px !important;
    height: auto;
    min-height: initial;
  }
}